.main-header .header-bottom .main-nav nav .main-menu .cat-item  a{
    font-size:18px !important;
    padding:15px 10px;
}
.main-header.main-header-english .header-bottom .main-nav nav .main-menu .cat-item  a{
    font-size:14px !important;
    padding:15px 10px;
}

.font-medium{
    font-size:18px !important;
}

.footer-area .sidebar-widget .widget-header .widget-title{
    color:#fff!important;
}

.footer-area .sidebar-widget .widget-header .widget-title{
    color:#fff!important;
}
.footer-area .sidebar-widget .widget-header .letter-background{
    display:none!important;
}


.lead-posts .recent-posts .post-title {
    font-size: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* limits to 2 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
